{% extends 'base.html.twig' %}
{% block body %}
    <section class="hero is-warning is-large is-bold">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    {% trans %}error.not-found.title{% endtrans %}
                </h1>
                <p>
                    {% trans %}error.not-found.details{% endtrans %}
                </p>
            </div>
        </div>
    </section>
{% endblock %}